/* 
--------------------------------------
Homepage CSS 
Andrew Maison
24 May 2004
--------------------------------------
*/

body {
padding: 0;
margin: 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000;
background: #fff;
}

img {
border: none;
}

ul {
padding: 0;
margin: 0;
list-style-type: none;
}

li {
padding: 0;
margin: 0;
}



/* 
--------------------------------------
standard link styles
--------------------------------------
*/

a {
color: #003399;
text-decoration: underline;
}

a:link {
color: #003399;
text-decoration: underline;
}

a:visited {
color: #003399;
text-decoration: underline;
}

a:hover {
color: #003399;
text-decoration: none;
}

a:active {
color: #003399;
text-decoration: underline;
}


/* 
--------------------------------------
left panel link styles
--------------------------------------
*/


td#left a {
color: #000;
text-decoration: none;
}

td#left a:link {
color: #000;
}

td#left a:visited {
color: #000;
}

td#left a:hover {
color: #000;
}

td#left a:active {
color: #000;
}

/* 
--------------------------------------
right panel link styles
--------------------------------------
*/


td#right a {
color: #000;
text-decoration: none;
}

td#right  a:link {
color: #000;
}

td#right  a:visited {
color: #000;
}

td#right  a:hover {
color: #000;
text-decoration: underline;
}

td#right  a:active {
color: #000;
text-decoration: underline;
}

/* 
------------------------------
cambridge strip
------------------------------
*/

table#strip {
width: 100%;
}

table#strip td {
background: #006;
color: #fff;
padding: 0;
vertical-align: bottom;
}

table#strip td#shadow {
	border-bottom: solid #000033 2px;
	padding: 0px;
}

table#strip td.mission {
width: 205px;
}

table#strip td.mission p {
margin: 20px 25px 10px 10px;
color: #B2B2D1;
font-size: 60%;
}

/* 
--------------------------------------
crumb trail
--------------------------------------
*/

#location {
background-color: #fff;
font-size: 65%;
padding: 7px 0 7px 10px;
border-style: solid;
border-width: 0 0 1px 0;
border-color: #ccc; 
color: #666;
}

#location a {
color: #003399;
text-decoration: none;
}

#location a:link {
color: #003399;
text-decoration: none;
}

#location a:visited {
color: #003399;
text-decoration: none;
}

#location a:hover {
color: #003399;
text-decoration: underline;
}

#location a:active {
color: #003399;
text-decoration: underline;
}

/* 
------------------------------
structural css
------------------------------
*/

table#content {
width: 100%;
font-size: 70%;
margin: 10px 0 0 0;
}

td#left {
width: 180px;
padding: 0 0 0 10px;
vertical-align: top;
}

td#centre {
vertical-align: top;
padding: 0 10px 0 15px;
}

td#right {
width: 190px;
padding: 0 10px 0 0;
vertical-align: top;
}


/* 
------------------------------
tools
------------------------------
*/

.button {
cursor: pointer;
font-family: Verdana, Arial, Helvetica, sans-serif;
background: #fff;
color: #000000;
font-size: 0.9em;
}

.search_field {
font-size: 11px;
width: 105px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* 
------------------------------
left panel 
------------------------------
*/

#search {
margin: 0 0 10px 0;
padding: 0;
background: #F3F3F8;
width: 180px;
border-bottom: 1px dashed #ccc;
}

#search h2 {
font-size: 1em;
margin: 0;
padding: 2px 0 2px 5px;
font-weight: normal;
color: #fff;
background: #6767A4;
border-bottom: 1px solid #fff;
}

#search form {
padding: 0;
margin: 4px;
}

#search ul {
margin: 3px 0 0 0;
padding: 0;
font-size: 0.9em;
}

#search ul li {
margin: 0;
padding: 0;
list-style-type: none;
line-height: 1.8;
}

#search ul li input {
vertical-align: middle;
padding: 0;
margin: 0 2px 0 0;
}

#search p {
padding: 3px 7px 5px 5px;
margin: 4px 0 0 0;
font-size: 0.9em;
border-top: 1px dashed #ccc;
}

#search p a {
text-decoration: underline;
}

#search p a:hover {
text-decoration: none;
}

#browse-books {
margin: 0 0 10px 0;
background: #F3F3F8;
padding: 0;
width: 180px;
}

#browse-books h2 {
font-size: 1em;
margin: 0;
padding: 2px 0 2px 5px;
font-weight: normal;
color: #fff;
background: #6767A4;
border-bottom: 1px solid #fff;
}

#browse-books ul {
padding: 0;
margin: 0;
}

#browse-books ul li {
padding: 0;
margin: 0;
}

#browse-books ul li a {
display: block;
padding: 4px 5px 4px 5px;
border-bottom: 1px dashed #ccc;
width: 170px;
\width: 180px;
w\idth: 170px;
}

#browse-books ul li a:hover {
background: #fff;
}

#browse-journals {
margin: 0 0 10px 0;
background: #F3F3F8;
width: 180px;
}

#browse-journals h2 {
font-size: 1em;
margin: 0;
padding: 2px 0 2px 5px;
font-weight: normal;
color: #fff;
background: #6767A4;
border-bottom: 1px solid #fff;
}

#browse-journals ul {
padding: 0;
margin: 0;
}

#browse-journals ul li a {
display: block;
padding: 4px 5px 4px 5px;
border-bottom: 1px dashed #ccc;
width: 170px;
\width: 180px;
w\idth: 170px;
}

#browse-journals ul li a:hover {
background: #fff;
}

#services {
margin: 0 0 10px 0;
background: #F3F3F8;
padding: 0;
width: 190px;
}

td#left #services {
	width: 180px;
}

#services h2 {
font-size: 1em;
margin: 0;
padding: 2px 0 2px 5px;
font-weight: normal;
color: #fff;
background: #6767A4;
border-bottom: 1px solid #fff;
}

#services h3 {
font-size: 1em;
margin: 0;
font-weight: normal;
padding: 4px 5px 2px 5px;
}

#services h4 {
font-size: 0.9em;
margin: 0;
font-weight: normal;
padding: 0 5px 4px 5px;
color: #666;
}

#services ul {
padding: 0;
margin: 0;
}

#services ul li {
padding: 0;
margin: 0;
border-bottom: 1px dashed #ccc;
}

#alerts {
margin: 0 0 10px 0;
background: #F3F3F8;
padding: 0;
width: 190px;
}

td#left #alerts {
	width: 180px;
}

#alerts h2 {
font-size: 1em;
margin: 0;
padding: 2px 3px 2px 5px;
font-weight: normal;
color: #fff;
background: #6767A4;
border-bottom: 1px solid #fff;
}

#alerts p {
padding: 5px;
margin: 0;
}

#alerts p a {
text-decoration: underline;
}

#alerts p a:hover {
text-decoration: none;
}

#find-out-more {
margin: 0 0 10px 0;
background: #F3F3F8;
width: 180px;
}

#find-out-more h2 {
font-size: 1em;
margin: 0;
padding: 2px 0 2px 5px;
font-weight: normal;
color: #fff;
background: #6767A4;
border-bottom: 1px solid #fff;
}

#find-out-more ul li a {
display: block;
padding: 4px 5px 4px 5px;
border-bottom: 1px dashed #ccc;
width: 170px;
\width: 180px;
w\idth: 170px;
}

#find-out-more ul li a:hover {
background: #fff;
}

/*
--------------------------------------
centre 
--------------------------------------
*/


td#centre h1 {
font-size: 1.3em;
padding: 0 0 4px 0;
font-weight: normal;
margin: 5px 0 5px 0;
width: 100%;
}


td#centre p {
padding: 0;
margin: 0 0 10px 0;
}

td#centre table {
font-size: 1em;
}

td#centre table td {
vertical-align: top;
}

td#centre td.image_cell {
width: 70px;
}

td#centre table#header {
font-size: 0.9em;
}

td#centre table#header ul li h1 {
border-bottom: 1px dashed #ccc;
font-size: 1.4em;
padding: 0 0 4px 0;
font-weight: normal;
margin: 5px 0 5px 0;
width: 100%;
}

td#centre table#header p#about {
font-size: 1.1em;
width: 100%;
}

td#centre table#header p#about a {
font-size: 0.9em;
}

td#centre #country-select {
background: #F3F3F8;
float: right;
margin: 0 5px 5px 10px; 
padding: 0;
width: 195px;
display: inline;
border-bottom: 1px dashed #ccc;
}

td#centre #country-select h2 {
font-size: 1.1em;
margin: 0;
padding: 2px 0 2px 5px;
font-weight: normal;
color: #fff;
background: #6767A4;
border-bottom: 1px solid #fff;
}

td#centre #country-select form {
margin: 0;
padding: 0;
}

td#centre #country-select select {
font-size: 1em;
width: 185px;
margin: 5px;
}

td#centre #news {
margin: 15px 0 0 0;
padding: 0;
}

td#centre #news h1 {
border-bottom: 1px dashed #ccc;
margin: 0 0 6px 0;
padding: 0 0 4px 0;
font-size: 1.2em;
}

td#centre #news td h2 {
font-size: 1em;
font-weight: normal;
padding: 0;
margin: 0 0 5px 0;
}

td#centre td img.news_icon {
border: solid 1px #000;
margin: 0 5px 0 0;
}

td#centre #news td p.more {
font-size: 0.9em;
margin: 10px 0 0 0;
padding: 0;
}

td#centre #features {
margin: 15px 0 0 0;
padding: 0;
}

td#centre #features table {
margin: 0 0 15px 0;
}

td#centre #features h1 {
border-bottom: 1px dashed #ccc;
margin: 0 0 6px 0;
padding: 0 0 4px 0;
font-size: 1.2em;
}

td#centre td img.jacket {
border: solid 1px #000;
margin: 0 5px 0 0;
}

td#centre td img.basket {
margin: 4px 0 0 1px;
}

td#centre #features td h2 {
font-size: 1em;
font-weight: normal;
margin: 0;
padding: 0;
}

td#centre #features td ul li {
margin: 5px 0 4px 0;
}

td#centre #features td ul li.format {
font-size: 0.9em;
}

td#centre #features td p.featured_website {
font-size: 0.9em;
margin: 10px 0 0 0;
}

td#centre #contacts {
margin: 15px 0 0 0;
padding: 0;
}

td#centre #contacts h1 {
font-size: 1.1em;
padding: 0 0 4px 0;
font-weight: normal;
margin: 5px 0 5px 0;
width: 100%;
}

td#centre #contacts h2 {
font-size: 1.1em;
padding: 15px 0 4px 0;
font-weight: normal;
margin: 5px 0 5px 0;
width: 100%;
border-top: 1px dashed #ccc;
}

td#centre #contacts p {
	font-weight: bold;
}

td#centre #contacts li.break {
	margin: 0 0 10px 0;
}

td#centre #contacts table {
	width: 100%; /* hidden from IE5.* */
}

td#centre #contacts table td {
	width: 50%;
	padding: 0 10px 0 0;
}

td#centre #contacts table td ul {
	margin: 0 0 20px 0;
}

td#centre #country {
margin: 15px 0 0 0;
padding: 0;
}

td#centre #country h2 {
font-size: 1.1em;
padding: 15px 0 4px 0;
font-weight: normal;
margin: 5px 0 5px 0;
width: 100%;
border-top: 1px dashed #ccc;
}

td#centre #country table {
	width: 100%; /* hidden from IE5.* */
}

td#centre #country table td {
	width: 50%;
	padding: 0 10px 0 0;
}

td#centre #country ul {
padding: 0;
margin: 0;
}

td#centre #country li {
background: #fff url(../../images/common/bullets/bullet_333333.gif) 5px 5px no-repeat;
padding: 0 0 4px 15px
}

.name {
font-size: 1.1em;
}

/* 
--------------------------------------
right panel
--------------------------------------
*/
/*
td#right p.banner_large {
margin:  0 0 10px 5px;
padding: 0;
}
*/

/* 
--------------------------------------
footer
--------------------------------------
*/

#footer {
font-size: 65%;
padding: 10px 0 10px 10px;
margin: 10px 0 0 0;
color: #666;
border-top: solid 1px #ccc;
}

#footer a {
text-decoration: underline;
color: #666;
}

#footer a:link {
text-decoration: underline;
color: #666;
}

#footer a:visited {
text-decoration: underline;
color: #666;
}

#footer a:hover {
text-decoration: none;
color: #666;
}

#footer a:active {
text-decoration: none;
color: #666;
}
